
@media screen and (max-width: 1400px){
    header .extras_items {
        padding-right: 30px;
    }
    .top_image.playout_custom .wrapper{
        width: 90%;
    }
}

@media screen and (max-width: 1300px){
    .contact .lower_info h4 .i-icon{
        left: -7px;
    }
}

@media screen and (max-width: 1199px){
    .informative .image_title h1{
        font-size: 22px;
    }
    .informative .image_title h2{
        font-size: 22px;
    }
    .koostoo{
        padding-top: 15px;
    }
    #white_span{
        min-height: 100px;
    }
}
@media screen and (max-width: 1100px){
    .footer_icon:not(:last-child) {
        margin-right: 20px;
    }
    .story .left_div,
    .story .right_div,
    .story .center_div{
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px){
    .top_text h1{
        font-size: 60px;
        max-width: 93%;
    }
    .top_text p{
        max-width: 90%;
    }
    .informative .single_informative:nth-child(2) .image_title h1{
        font-size: 20px;
    }
}

@media screen and (min-width: 992px){
    .contact .right_side{
        padding-right: 0;
    }
}

@media screen and (max-width: 991px){
    .informative,
    .introductory{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .introductory .intro_text{
        font-size: 20px;
    }
    .front_news .featured .text{
        padding-bottom: 0;
    }
    .front_news .featured{
        margin-bottom: 30px;
    }
    .front_news .read_more_hold{
        margin-top: 20px;
    }
    .koostoo {
        padding-top: 100px;
    }
    #image-div img{
        padding-top: 15px;
        margin: 0 auto;
    }
    #text-div {
        padding-top: 80px;
    }
    .nav_menus > .row > div:nth-child(n+3){
        margin-top: 15px;
    }
    footer .social_links{
        margin-top: 15px;
    }
    .personel_content h1{
        font-size: 32px;
    }
    .single-post .thumb_div img{
        max-height: 400px;
    }
    .single-post .thumb_div {
        border: 0;
        border-bottom: 2px solid #009639;
        padding-bottom: 20px;
        text-align: center;
    }
    .single-post .post_content {
        padding-top: 20px;
    }
    .single-post article {
        padding-top: 40px;
    }
    .single-page .mobile_contact{
        display: block;
        padding-bottom: 20px;
    }
    .single-post .col-12.post_content .post_text{
        column-count: initial;
        -moz-column-count: initial;
        -webkit-column-count: initial;
    }
    .contact .contact_information{
        float: left;
    }
    .contact{
        padding-bottom: 50px;
    }

    .single-page .page_contact .single_profile {
        max-width: 100%;
        padding-top: 30px;
    }
    .single-page .page_contact .contacts_page {
        display: block;
    }
    .single-page .page_contact{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .single-page .page_content,
    .single-page .col-lg-8.page_content{
        padding: 0 15px;
    }
    .single-page .page_contact #contact_title{
        display: none;
    }
    .single-page .mobile_title{
        display: block;
    }
    .single-page .mobile_title h2{
        font-size: 30px;
        color: rgba(0,150,57,1);
        margin-bottom: 15px;
        font-weight: bold;
    }
    .single-page .page_contact .lower .mail_link{
        background-color: rgba(0,150,57,1);
        border: 1px solid rgba(0,150,57,1);
        color: #fff;
        padding: 10px 15px;
        width: 100%;
        margin-top: 20px;
        text-align: center;
        text-decoration: none;
        transition: 0.3s ease all;
        text-transform: initial;
    }
    .single-page .page_contact .lower .mail_link a{
        color: #fff;
        transition: 0.3s ease all;
    }
    .single-page .page_contact .lower .mail_link:hover{
        background-color: #fff;
    }
    .single-page .page_contact .lower .mail_link:hover a{
        color: rgba(0,150,57,1);
        text-decoration: none;
    }
    .single-page .sidebar_menu{
        display: none;
    }
    .top-page-banner{
        padding: 20px 0px;
    }
    body.error404{
        height: initial;
    }
    .personel .hover_text{
        top:0;
    }
    #top_slider .slide-item{
        background-attachment: initial;
    }

    /* Playout header */
    [lang="en-US"] body.home #top_slider .slide-item {
        background-attachment: initial;
        background-size: cover;
        background-position: center;
    }

    /* Playout Platform Template */
    .top_image.playout_custom{
        position: relative;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
        min-height: 100vh;
        min-height: calc(100vh - 160px);
        min-height: calc(var(--vh) * 100 - 160px);
        padding-bottom: 64px;
    }
    .top_image.playout_custom .bx-wrapper{
        /*display: none;*/
        position: relative;
        width: 100% !important;
        height: 259px;
        margin-bottom: 30px;
    }
    .top_image.playout_custom #top_slider .slide-item{
        width: 100% !important;
    }
    .top_image.playout_custom .border_elem{
        border-width: 0 0 42px 100vw;
    }
    .top_image.playout_custom .top_text{
        position: initial;
    }
    .top_image.playout_custom .text_wrapper{
        max-width: 100%;
        margin: 0 0 24px;
    }
    .top_image.playout_custom .text_wrapper h1{
        margin-bottom: 24px;
        font-size: 36px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 40px;
    }
    
    .top_image.playout_custom .text_wrapper p{
        margin-bottom: 26px;
    }
    .top_image.playout_custom .scroll_down{
        position: absolute;
        bottom: 75px;
        left: 50%;
        transform: translateX(-50%);
    }
    .top_image.playout_custom .top_stripes{
        display: block !important;
        position: absolute;
        top: initial;
        left: 0;
        right: initial;
        bottom: 0;
        width: 100%;
    }
    .top_image.playout_custom .top_stripes img{
        width: 100%;
        max-width: initial;
        height: 48px;
        object-fit: cover;
    }
    .icon_columns.playout{
        padding-top: 64px;
        padding-bottom: 0;
    }
    .text_image.playout{
        margin-bottom: 48px;
    }
    .text_image.playout .text_container{
        max-width: 100%;
        padding: 32px 0;
    }
    .text_image.playout .right_image{
        position: relative;
        top: initial;
        right: initial;
        width: 100%;
        padding-bottom: 55.3191%;
    }
    .main_ideas.playout{
        padding-top: 0;
        margin-bottom: 64px;
    }
    .main_ideas.playout h3{
        margin-bottom: 32px;
    }
    .main_ideas.playout .green_texts{
        margin-bottom: 32px;
    }
    .main_ideas.playout .green_texts .text_container:not(:last-child) {
        margin-bottom: 24px;
    }
    .contact.playout{
        padding: 0 0 24px;
    }
    .contact.playout .wrapper{
        width: 100%;
    }
    .contact.playout .wrapper .col{
        padding: 0;
    }
    .contact.playout .wrapper .col .text_container{
        width: 95%;
        max-width: 100%;
        margin: 0 auto;
        padding: 48px 15px;
    }
    .contact.playout h2{
        font-size: 40px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 48px;
    }
    .contact.playout p{
        font-size: 18px;
        font-weight: lighter;
        letter-spacing: 0;
        line-height: 32px;
    }
    .contact.playout input,
    .contact.playout textarea{
        border: 1px solid #979797;
    }
    .contact.playout .wrapper .col .form_container{
        width: 95%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
    .contact.playout form{
        max-width: 100%;
    }
    .contact.playout form.sent .wpcf7-response-output{
        color: #000;
    }
}

@media screen and (max-width: 767px){
    .top_stripes{
        display: none;
    }
    header .extras_items {
        padding-right: 0;
    }
    .top_text p,
    .top_text h1 {
        max-width: 100%;
    }
    .front_news .featured .text{
        border:none;
        margin-top: 15px;
        font-size: 18px;
    }
    .front_news .featured .front_date{
        margin-top: 10px;
    }
    .front_news .front_link{
        flex-direction: column;
    }
    .slider_generator .slide_text{
        max-width: 480px;
        font-size: 24px;
    }
    .slider_generator .owl-prev{
        margin-left: 25px;
    }
    .slider_generator .owl-next{
        margin-right: 25px;
    }
    .personel_content h1{
        font-size: 26px;
    }
    .story .story_text {
        max-width: 100%;
        width: 95%;
        margin: 0 auto;
    }
    .story .left_div,
    .story .right_div {
        padding: 15px;
        text-align: center;
        background-clip: initial !important;
    }
    .story .center_div,
    .story .row{
        padding: 25px 0px;
    }
    .story .has_image {
        min-height: 350px;
    }
    .story h1 {
        font-size: 36px;
    }
    .story .left_div, .story .right_div, .story .center_div {
        font-size: 18px;
    }
    .news .featured_news .thumbnail{
        padding-bottom: 20px;
        border: none;
        border-bottom: 2px solid rgba(0,150,57,1);
    }
    .news .featured_news .text{
        padding-top: 20px;
    }
    .news .lower_holder .empty{
        display: none;
    }
    .news .lower_holder h1{
        border-left: 2px solid rgba(0,150,57,1);
        padding-left: 15px;
    }
    .employment .contact_title{
        padding-top: 20px;
    }
    .employment .contact_title,
    .employment .contact_person{
        padding-left: 0px;
    }
}

@media screen and (max-width: 580px){
    .slider_generator .slide_text{
        max-width: 380px;
        font-size: 24px;
    }
    #text-div h4 {
        font-size: 20px;
        margin-bottom: 30px;
    }
    button, a.btn{
        font-size: 18px;
    }
    .top-page-banner .img_div{
        display: none;
    }
    .page_content i.acc-ico svg{
        transform: rotate(90deg) scale(0.8);
    }
    .page_content .active i.acc-ico svg {
        transform: rotate(-90deg) scale(0.8);
    }
    .page_content i.acc-ico{
        margin-right: 15px;
    }
}

@media screen and (max-width: 575px){
    #logo-div img {
        max-width: 20%;
    }
    #text-div {
        padding-top: 40px;
    }
    .nav_menus > .row > div:first-child{
        margin-bottom: 15px;
    }
    .image-grid .single-grid{
        padding: 0 15px;
    }
    .image-grid .single-grid img{
        display: none;
    }
    .image-grid .single-grid p{
        display: block;
    }
    .footer #foot_loc{
        position: relative;
    }
}

@media screen and (max-width: 480px){
    .slider_generator .slide_text{
        max-width: 280px;
        font-size: 22px;
    }
    .slider_generator .owl-nav img{
        transform: scale(0.6);
    }
    .slider_generator .owl-prev{
        margin-left: 10px;
    }
    .slider_generator .owl-next{
        margin-right: 10px;
    }
    #white_span {
        min-height: 60px;
    }
    .koostoo {
        padding-top: 60px;
    }
    .story .has_image {
        min-height: 230px;
    }
    .contact .upper_info .main_title h1,
    .employment h1{
        font-size: 34px;
    }
    .contact .upper_info,
    .contact .lower_info,
    .employment .contact_title,
    .employment{
        font-size: 18px;
    }
}
@media screen and (max-width: 380px){
    .top_text h1{
        font-size: 40px;
        max-width: 93%;
    }
    .slider_generator .slide_text {
        max-width: 220px;
        font-size: 18px;
    }
    .story h1 {
        font-size: 32px;
    }
    .page_content .accordion-section-title {
        font-size: 28px;
    }
}

/* Height Parameters */
@media screen and (max-height: 900px){
    .n404_cover article h1{
        font-size: 205px;
    }
}
@media screen and (max-height: 750px){
    body.error404{
        height: auto;
    }
}

/* IOS TARGETED CSS */
@supports (-webkit-overflow-scrolling: touch) {
    @media screen and (max-width: 1050px){
        #searchform > div{
            background-color: transparent;
            right: 5px;
        }
    }
}